Subject: bash (I think) CR/LF problem?
From: [email-masked] (Jeremy Brinkley)

12 Jun 1998 01:12:13 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I'm using beta 19, NT v4.0.  When invoking native Windows programs (let's
say ftp) I'm having a problem; it seems to be interpreting the return key
as two returns, which messes up ftp.

I'm trying to build perl, and have the same problem when running Configure;
each time it asks a question, it seems to interpret a return key press
as two returns, so the default is accepted for the next question.  Any
ideas?

-- 
   Jeremy
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".